.all{
    border: 5px solid black;
    border-radius: 7px;
    width: 450px;
    margin: auto;
}
svg{
    margin: 7px 10px;
    border: 5px solid black;
    border-radius: 7px;
    padding: 10px;
}
h1{
    font-size: 80px;
    margin: auto;
}
.writing{
    display: flex;
    width: 400px;
    margin: auto;
}